
.form-label {
         font-family: 'PokemonPixel', sans-serif;
         color: white;
         font-size: 3rem;
         font-weight: 400;
}
.text-center {
         font-family: 'PokemonPixelTitle', sans-serif;
         color: white;
         font-size: 3rem;
         font-weight: 400;
         margin-top: 2rem;
        margin-bottom: 2rem;
}
.form-control {
         font-family: 'PokemonPixel', sans-serif;
         color: black;
         font-size: 2.5rem;
         font-weight: 300;
}
.form-btn {
         font-family: 'PokemonPixel', sans-serif;
         color: black;
         font-size: 3rem;
         font-weight: 400;
      
}
.alert {
         font-family: 'PokemonPixel', sans-serif;
         color: Red;
         font-size: 2rem;
         font-weight: 400;
}


@media (max-width: 768px) {
    .bg-dark.p-4 {
        width: 90% !important;
        padding: 1.5rem !important;
        margin: 0 1rem;
    }

    .text-center {
        font-size: 2.2rem;
        
    }

    .form-label {
        font-size: 2rem;
    }

    .form-control {
        font-size: 1.8rem;
    }

    .form-btn {
        font-size: 2rem;
    }

    .alert {
        font-size: 1.4rem;
    }

    body {
        background-size: 150px 150px;
    }
}

@media (max-width: 400px) {
    .text-center {
        font-size: 1.8rem;
    }

    .form-label {
        font-size: 1.6rem;
    }

    .form-control {
        font-size: 1.5rem;
    }

    .form-btn {
        font-size: 1.6rem;
    }
}
